/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Chiropractic iQ Template 1
	Date:		16th October 2014
	Author:		Edge Marketing Solutions
	Version:	4.0

===========================================================================*/

	/* [Global Template Styles] */

	body
	{
		color: #636161;
		font-size: 13px;
	}

	h1
	{
		margin: 0 0 15px 0;

		color: #0e0685;
		font-size: 38px;
		font-weight: normal;
		line-height: 1.2em;
	}

		h1 span
		{
			font-size: 30px;
			color: #0e0685;
		}

	h2
	{
		margin: 20px 0;

		color: #6fbd4b;
		font-weight: normal;
		font-size: 28px;
		line-height: 1.1em;
	}

	h3
	{
		color: #6fbd4b;
		font-weight: normal;
		font-size: 20px;
		line-height: 1.2em;
	}

	h4
	{
		color: #6fbd4b;
		font-weight: normal;
		font-size: 14px;
	}

	a,
	a:hover
	{
		color: #006494;
	}

	.row-spaced
	{
		margin-bottom: 30px;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		body
		{
			padding: 0;
		}

		h1
		{
			font-size: 30px;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Header Template Styles] */

	.header
	{
		padding: 30px 0;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.header
		{
			padding: 10px 20px;

			text-align: center;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header
		{
			padding: 10px 20px;

			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Navigation Template Styles] */

	ul.nav-desktop
	{
		margin: 27px 0 0 0;
		padding: 0;
		float: right;

		list-style-type: none;
		text-align: center;
	}

		ul.nav-desktop li
		{
			float: left;
			margin: 0 10px;
			position: relative;

			line-height: 1.2em;
		}

			.nav-desktop li:first-child
			{
				margin-left: 0;
			}

			.nav-desktop li:last-child
			{
				margin-right: 0;
			}

			ul.nav-desktop li.dual-line
			{
				margin-top: -8px;
			}

		.navbar .nav > li > a
		{
			text-shadow: none;
		}

		ul.nav-desktop li a
		{
			-webkit-transition: all 100ms ease-in-out;
			-moz-transition: all 100ms ease-in-out;
			-ms-transition: all 100ms ease-in-out;
			-o-transition: all 100ms ease-in-out;
			transition: all 100ms ease-in-out;

			color: #026596;
			text-transform: uppercase;
			text-align: center !important;
			font-size: 12px;
			text-shadow: none;
		}

		ul.nav-desktop li a:hover
		{
			color: #6fbd4c;
			text-decoration: none;
		}

		ul.nav-desktop li.active a,
		ul.nav-desktop li a.active
		{
			color: #6fbd4c;
		}

		ul.nav-desktop li.dropdown-btn:hover ul.nav-desktop-dropdown-menu
		{
			display: block;
		}

		ul.nav-desktop li.dropdown-btn:hover a
		{
			color: #6fbd4c;
			text-decoration: none;
		}

		ul.nav-desktop-dropdown-menu
		{
			margin: 0;
			padding: 0 10px;
			position: absolute;
			width: 150px;
			left: 0;
			display: none;
			z-index: 1000;

			list-style-type: none;
			background-color: #6fbd4c;
			border-radius: 0;
		}

			ul.nav-desktop-dropdown-menu li
			{
				margin: 15px 0 !important;
				padding: 0;
				float: none;

				text-align: left;
			}

			ul.nav-desktop-dropdown-menu li a
			{
				color: #ffffff !important;
			}

			ul.nav-desktop-dropdown-menu li a:hover
			{
				color: #026596 !important;
			}

	.navbar .btn-navbar
	{
		display: block;
		box-sizing: border-box;
		padding: 10px;

		background-color: #026596;
		border-radius: 4px;

		color: #ffffff;
		font-size: 18px;
		cursor: pointer;
	}

	.navbar .btn-navbar:hover,
	.navbar .btn-navbar:focus,
	.navbar .btn-navbar:active,
	.navbar .btn-navbar.active,
	.navbar .btn-navbar.disabled,
	.navbar .btn-navbar[disabled]
	{
		background-color: #6BC1D3;
	}

	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover,
	.nav-collapse .dropdown-menu a:focus
	{
		background-color: #6BC1D3;

		text-shadow: 0;
		color: #ffffff;
	}

	.nav-collapse .dropdown-menu
	{
		margin: 0;

		background-color: #E5E5E5;
		-webkit-box-shadow:inset 0 0 10px 2px #C7C7C7;
		box-shadow:inset 0 0 10px 2px #C7C7C7;
	}

	/* Large desktop */
	@media (min-width: 1200px) {
		ul.nav-desktop
		{
			margin: 35px 0 0 0;
			float: left;
		}

		ul.nav-desktop li
		{
			margin: 0 20px;
		}

		ul.nav-desktop li a
		{
			font-size: 13px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.navbar
		{
			margin-top: 20px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Feature Navigation Template Styles] */

	.feature-navigation
	{
		width: 100%;

		background-color: #6fbd4c;
	}

		.feature-item
		{
			float: left;
			box-sizing: border-box;
			width: 33.3333%;
			padding: 25px;

			border-left: 1px solid #ffffff;

			text-align: center;
		}

			.feature-item:last-child
			{
				border-right: 1px solid #ffffff;
			}

			.feature-item .title
			{
				font-size: 24px;
				font-weight: bold;
				color: #110b84;
			}

			.feature-item .subtitle
			{
				margin: 15px 0;

				font-size: 17px;
				color: #ffffff;
			}

			.feature-item a
			{
				padding: 5px 10px;
				display: block;
				box-sizing: border-box;
				width: 50%;
				margin: 0 auto;

				border-radius: 6px;
				background-color: #c3e3b5;
				-webkit-transition: all 200ms ease-in-out;
				-moz-transition: all 200ms ease-in-out;
				-ms-transition: all 200ms ease-in-out;
				-o-transition: all 200ms ease-in-out;
				transition: all 200ms ease-in-out;

				color: #016495;
				font-size: 12px;
			}

			.feature-item a:hover
			{
				background-color: #ffffff;

				color: #016495;
				text-decoration: none;
			}

	/* Large desktop */
	@media (min-width: 1200px) {
		.feature-item .title
		{
			font-size: 28px;
		}

		.feature-item .subtitle
		{
			font-size: 18px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.feature-item a
		{
			width: 60%;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.feature-item
		{
			float: left;
			box-sizing: border-box;
			width: 100%;
			padding: 15px;

			border-bottom: 1px solid #ffffff;
			border-left: none;

			text-align: center;
		}

		.feature-item:last-child
		{
			border-bottom: none;
			border-right: none;
		}

		.feature-item .title
		{
			font-size: 18px;
			font-weight: bold;
			color: #6BC1D3;
			line-height: 1.0em;
		}

		.feature-item .subtitle
		{
			margin: 5px 0;

			font-size: 14px;
			color: #ffffff;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.page
	{
		padding: 50px 0 40px 0;

		background-image: url(../images/bg-page.png);
		background-repeat: no-repeat;
		background-position: center top;
	}

	#subpage-banner
	{
		width: 100%;
		height: 145px;

		border-bottom: 13px solid #026596;
	}

	.infosheets
	{
		margin: 20px 0 0 0;
		padding: 20px;

		background-color: #EFEFEF;
	}

		.infosheets h3
		{
			margin: 0;
			padding: 0;

			color: #4E4E4E;
			font-size: 18px;
			line-height: 1.0em;
		}

		.infosheets ul
		{
			margin: 15px 0 0 20px;
			padding: 0;

			list-style-type: none;
		}

			.infosheets ul li
			{
				padding: 0 0 0 26px;
				margin: 0 0 5px 0;

				background-image: url(../images/icon-adobe-pdf.png);
				background-repeat: no-repeat;

				font-size: 12px;
			}

			.infosheets a
			{
				color: #292929;
			}

	.white-popup
	{
		position: relative;
		padding: 20px;
		width: auto;
		max-width: 500px;
		margin: 20px auto;

		background: #FFF;
	}

		.white-popup h2
		{
			margin: 0 0 15px 0;

			line-height: 1.4em;
		}

	.sidecol-webform
	{
		padding: 20px;
		margin: 0 0 20px 0;

		background-color: #f0f8ec;
	}

		.sidecol-webform h3
		{
			margin: 0;
			padding: 0;

			color: #0e0685;
			font-size: 22px;
			line-height: 1.0em;
		}

	.webform br
	{
		display: none;
	}

	.homepage-blogs
	{
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}

	.blog-post
	{
		margin: 15px 0;
		padding: 15px;
		box-sizing: border-box;

		border: 1px solid rgba(0, 0, 0, 0.1);
	}

	.blog-post h2
	{
		margin: 0 0 15px 0;

		font-size: 20px;
	}

	.homepage-blogs .blog-post
	{
		width: 33%;
		flex-basis: 30%;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.homepage-blogs .blog-post
		{
			flex-basis: 45%;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.page
		{
			padding: 50px 20px 40px 20px;
		}

		.homepage-blogs
		{
			display: block;
		}

		.homepage-blogs .blog-post
		{
			width: 100%;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	.footer
	{
		padding: 30px 0;

		background-color: #6fbd4c;
		background-image: url(../images/bg-footer.png);
		background-repeat: no-repeat;
		background-position: center top;

		color: #ffffff;
		font-size: 11px;
	}

		.footer h5
		{
			margin-top: 0;

			color: #0e0685;
			font-size: 11px;
		}

		.footer a
		{
			color: #ffffff;
			text-decoration: none;
		}

			.footer a:hover
			{
				text-decoration: underline;
			}

		.footer ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

			.footer ul li
			{
				margin: 0;
				padding: 2px 5px;
				border-bottom: 1px solid #c4e3b5;
			}

		.footer .f-logo
		{
			text-align: right;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.footer
		{
			padding: 40px 20px;

			text-align: center;
		}

		.footer ul
		{
			margin-bottom: 20px;
		}

		.footer .f-logo
		{
			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Nivo Slider Styles] */

	.theme-default .nivoSlider{
		position: relative;
		background: #fff url(../images/loading.gif) no-repeat 50% 50%;
    	margin-bottom: 10px;
	}

	.theme-default .nivoSlider img
	{
		position: absolute;
		top: 0px;
		left: 0px;
		display: none;
	}

	.theme-default .nivoSlider a
	{
		border: 0;
		display: block;
	}

	.theme-default .nivo-controlNav
	{
		margin-top: -70px;
		text-align: center;
		padding: 20px 0;
		position: relative;
		z-index: 1000;
	}

	@media (max-width: 767px) {
		.theme-default .nivo-controlNav
		{
			display: none;
		}
	}

	.theme-default .nivo-controlNav a
	{
		display: inline-block;
		width: 22px;
		height: 22px;
		background: url(../images/bullets.png) no-repeat;
		text-indent: -9999px;
		border: 0;
		margin: 0 2px;
	}

	.theme-default .nivo-controlNav a.active
	{
		background-position: 0 -22px;
	}

	.theme-default .nivo-directionNav a
	{
		display: block;
		width: 30px;
		height: 30px;
		background: url(../images/arrows.png) no-repeat;
		text-indent: -9999px;
		border: 0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
	    -moz-transition: all 200ms ease-in-out;
	    -o-transition: all 200ms ease-in-out;
	    transition: all 200ms ease-in-out;
	}

	.theme-default:hover .nivo-directionNav a
	{
		opacity: 1;
	}

	.theme-default a.nivo-nextNav
	{
		background-position: -30px 0;
		right: 15px;
	}

	.theme-default a.nivo-prevNav
	{
		left: 15px;
	}

	.theme-default .nivo-caption
	{
	    font-family: Arial, sans-serif;
	}

	.theme-default .nivo-caption a
	{
	    color: #fff;
	    border-bottom: 1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover
	{
	    color: #fff;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled
	{
		width: 100%;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled a
	{
		width: auto;
		height: auto;
		background: none;
		margin-bottom: 5px;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled img
	{
		display: block;
		width: 120px;
		height: auto;
	}